.wp-block-healthscope-common-find-centre {
	padding: 10px 0;
	padding-bottom: 16px;
	text-align: center;
	background-color: #F1F1F1;
	background-image: url(../../assets/img/labtests_watermark.png);
	background-position: left;
	background-repeat: no-repeat;
	background-size: contain;
	clear: both;
}

.wp-block-healthscope-common-find-centre .container {
	max-width: 100%;
	width: 1280px;
}

.wp-block-healthscope-common-find-centre h2 {
	float: none;
	color: #000;
	font-size: 28px;
	max-width: 800px;
	margin: 0 0 0 30px !important;
	line-height: 1.1;
	text-transform: none;
	display: inline-block;
}

.wp-block-healthscope-common-find-centre h2:before {
	content: '';
	display: inline-block;
	width: 26px;
	height: 38px;
	margin-right: 15px;
	top: 8px;
	position: relative;
	background: url(../../assets/img/ic_place_24px.svg) no-repeat;
}

.wp-block-healthscope-common-find-centre h2 strong {
	font-weight: 700;
}

.wp-block-healthscope-common-find-centre .search-collection-center {
	margin-left: 20px;
	display: inline-block;
	max-width: 400px;
	position: relative;
	width: 100%;
}

.wp-block-healthscope-common-find-centre input {
	-webkit-box-shadow: 0px 0px 15px #ccc;
	box-shadow: 0px 0px 15px #ccc;
	border: none;
	background-color: #ffffff;
	color: #000;
	font-size: 18px;
	width: 370px !important;
	height: 52px;
	max-width: 100%;
	margin: 0 !important;
	float: none;
	padding-left: 25px;
	border-radius: 0;
}

.wp-block-healthscope-common-find-centre .search-collection-center .btn {
	width: 37px;
	height: 30px;
	background: url(../../assets/img/Post-Code-Search.svg) no-repeat;
	background-size: contain;
	right: 40px;
	top: 15px;
	box-shadow: none;
	position: absolute;
	min-width: 30px;
	margin: 0;
	min-height: 30px;
	font-size: 20px;
	border: none;
}
